-- Verify mimas-talos:2019-06-04-subscript-article on mysql

BEGIN;

SELECT * FROM `api_sub_category` LIMIT 1;
SELECT * FROM `api_sub_article` LIMIT 1;
SELECT * FROM `api_sub_article_category` LIMIT 1;
SELECT * FROM `api_sub_article_tag` LIMIT 1;

ROLLBACK;
